RAIN(6) | Games Manual | RAIN(6)

# NAME

`rain` — animated raindrops display

# SYNOPSIS

`rain` | [`-d` delay]

# DESCRIPTION

The output of `rain` is modeled after the VAX/VMS program of the same name.

`-d`
  Delay between updates (in milliseconds). If the terminal is faster than 9600 baud, must be set to non-zero to obtain a proper rain effect. The default is 120.

# AUTHORS

Eric P. Scott

October 14, 2020 | NetBSD 11.0